org.eclipse.net4j.util.io

## Interface ExtendedIOHandler

- All Superinterfaces:
    ExtendedInputHandler, ExtendedOutputHandler
  All Known Implementing Classes:
    ExtendedIOAdapter

      public interface ExtendedIOHandler
      extends ExtendedInputHandler, ExtendedOutputHandler

  Since:
    2.0
  Author:
    Eike Stepper

- - ### Method Summary

    - ### Methods inherited from interface org.eclipse.net4j.util.io.ExtendedInputHandler

      `handleIn`

    - ### Methods inherited from interface org.eclipse.net4j.util.io.ExtendedOutputHandler

      `handleOut`

Copyright (c) 2004-2019 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html